### Name: rae230bUNIPROT
### Title: Map Uniprot accession numbers with Entrez Gene identifiers
### Aliases: rae230bUNIPROT rae230bUNIPROT2PROBE
### Keywords: datasets

### ** Examples

    x <- rae230bUNIPROT
    # Get the entrez gene IDs that are mapped to an Uniprot ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the Uniprot IDs for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }



